QGIS Application - Feature request #14563

Group text labels with their corresponding halo in output

2016-03-24 06:01 AM - belg4mit -

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22536
Description

This would be especially useful in SVGs, when modifying the placement of labels in post-production.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown
